Skip to main content
`Ctrl`+`K`

# LMESetBV

Associates a basis vectors object to the linear matrix equation solver.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMESetBV(LME lme,BV bv)

Collective

## Input Parameters

- lme - the linear matrix equation solver context

- bv - the basis vectors object

## Note

Use `LMEGetBV()` to retrieve the basis vectors context (for example, to free it at the end of the computations).

## See Also

LME: Linear Matrix Equation, `LMEGetBV()`

## Level

advanced

## Location

src/lme/interface/lmebasic.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages